<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:File HRef="master06.htm"/>
 <o:File HRef="master06.xml"/>
 <o:File HRef="preview.wmf"/>
 <o:File HRef="master06_image001.jpg"/>
 <o:File HRef="master07.htm"/>
 <o:File HRef="master07.xml"/>
 <o:File HRef="pres.xml"/>
 <o:File HRef="sound001.wav"/>
 <o:File HRef="slide0014.htm"/>
 <o:File HRef="master06_background.gif"/>
 <o:File HRef="dsld0014_image002.gif"/>
 <o:File HRef="slide0014_image003.gif"/>
 <o:File HRef="slide0014_image004.gif"/>
 <o:File HRef="slide0014_image005.gif"/>
 <o:File HRef="slide0014_image006.gif"/>
 <o:File HRef="slide0014_image007.gif"/>
 <o:File HRef="slide0014_image008.gif"/>
 <o:File HRef="slide0015.htm"/>
 <o:File HRef="slide0015_image009.gif"/>
 <o:File HRef="slide0005.htm"/>
 <o:File HRef="dsld0005_image010.gif"/>
 <o:File HRef="slide0005_image011.gif"/>
 <o:File HRef="slide0007.htm"/>
 <o:File HRef="slide0007_image012.gif"/>
 <o:File HRef="slide0008.htm"/>
 <o:File HRef="dsld0008_image013.gif"/>
 <o:File HRef="dsld0008_image014.gif"/>
 <o:File HRef="slide0008_image015.gif"/>
 <o:File HRef="slide0009.htm"/>
 <o:File HRef="slide0009_image016.gif"/>
 <o:File HRef="slide0010.htm"/>
 <o:File HRef="slide0010_image017.gif"/>
 <o:File HRef="slide0011.htm"/>
 <o:File HRef="slide0011_image018.gif"/>
 <o:File HRef="slide0002.htm"/>
 <o:File HRef="slide0002_image019.gif"/>
 <o:File HRef="slide0017.htm"/>
 <o:File HRef="slide0017_image020.gif"/>
 <o:File HRef="slide0017_image021.gif"/>
 <o:File HRef="slide0017_image022.gif"/>
 <o:File HRef="slide0017_image023.gif"/>
 <o:File HRef="slide0017_image024.gif"/>
 <o:File HRef="slide0017_image025.gif"/>
 <o:File HRef="slide0017_image026.gif"/>
 <o:File HRef="slide0017_image027.gif"/>
 <o:File HRef="slide0017_image028.gif"/>
 <o:File HRef="slide0017_image029.gif"/>
 <o:File HRef="slide0017_image030.gif"/>
 <o:File HRef="slide0017_image031.gif"/>
 <o:File HRef="slide0017_image032.gif"/>
 <o:File HRef="slide0017_image033.gif"/>
 <o:File HRef="slide0017_image034.gif"/>
 <o:File HRef="slide0017_image035.gif"/>
 <o:File HRef="slide0017_image036.gif"/>
 <o:File HRef="slide0017_image037.gif"/>
 <o:File HRef="slide0017_image038.gif"/>
 <o:File HRef="slide0017_image039.gif"/>
 <o:File HRef="slide0017_image040.gif"/>
 <o:File HRef="slide0017_image041.gif"/>
 <o:File HRef="slide0017_image042.gif"/>
 <o:File HRef="slide0017_image043.gif"/>
 <o:File HRef="slide0017_image044.gif"/>
 <o:File HRef="slide0017_image045.gif"/>
 <o:File HRef="slide0017_image046.gif"/>
 <o:File HRef="slide0017_image047.gif"/>
 <o:File HRef="slide0017_image048.gif"/>
 <o:File HRef="slide0017_image049.gif"/>
 <o:File HRef="slide0017_image050.gif"/>
 <o:File HRef="slide0017_image051.gif"/>
 <o:File HRef="slide0017_image052.gif"/>
 <o:File HRef="slide0017_image053.gif"/>
 <o:File HRef="slide0017_image054.gif"/>
 <o:File HRef="slide0017_image055.gif"/>
 <o:File HRef="master06_stylesheet.css"/>
 <o:MainFile HRef="../mr11.htm"/>
 <o:File HRef="error.htm"/>
 <o:File HRef="fullscreen.htm"/>
 <o:File HRef="outline.htm"/>
 <o:File HRef="buttons.gif"/>
 <o:File HRef="frame.htm"/>
 <o:File HRef="script.js"/>
 <o:File HRef="filelist.xml"/>
</xml>